BIT-gitlab-2020-13325

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/gitlab/BIT-gitlab-2020-13325.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-gitlab-2020-13325
Aliases
Published
2024-03-06T11:22:04.893Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

A vulnerability was discovered in GitLab versions prior 13.1. The comment section of the issue page was not restricting the characters properly, potentially resulting in a denial of service.

References

Affected packages

Bitnami / gitlab

Package

Name
gitlab
Purl
pkg:bitnami/gitlab

Severity

  • 7.1 (High) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:H CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
12.9.0
Fixed
12.10.13
Introduced
13.0.0
Fixed
13.0.8
Introduced
13.1.0
Fixed
13.1.2